using GlobalPayments.Api.Terminals.Ingenico.Requests;
using GlobalPaymentsTestApp.Control;
using System.Windows.Forms;

namespace GlobalPaymentsTestApp.Forms {
    public partial class TransactionOutcome : Form {
        private ResponseControl _responseControl;

        public TransactionOutcome(PATRequest request) {
            InitializeComponent();
            _responseControl = new ResponseControl(request);
            this.Controls.Clear();
            this.Controls.Add(_responseControl);
        }
    }
}
